DBIBLAST(1e)

NAME
dbiblast - Index a BLAST database

SYNOPSIS

dbiblast -dbname string -directory directory -filenames string -release string -date string -seqtype list -blastversion list -fields list -exclude string -sortoptions string -maxindex integer -systemsort boolean -cleanup boolean -sourcefile boolean -outfile outfile -indexoutdir outdir

dbiblast -help

DESCRIPTION

dbiblast is a command line program from EMBOSS (“the European Molecular Biology Open Software Suite”). It is part of the "Utils:Database indexing" command group(s).

OPTIONS

  Input section

-dbname string

-directory directory
    Default value: .

-filenames string
    Default value: $(dbname)

  Required section

-release string
    Default value: 0.0

-date string
    Default value: 00/00/00

-seqtype list
    Default value: unknown

-blastversion list
    Default value: unknown

  Advanced section

-fields list
    Default value: acc

-exclude string

-sortoptions string
    Sort options, typically '-T .' to use current directory for work files and '-k 1,1' to force GNU sort to use the first field Default value: -T . -k 1,1

-maxindex integer

-systemsort boolean
    Default value: Y

-cleanup boolean
    Default value: Y

-sourcefile boolean

  Output section

-outfile outfile

-indexoutdir outdir
    Default value: .

BUGS

Bugs can be reported to the Debian Bug Tracking system (http://bugs.debian.org/emboss), or directly to the EMBOSS developers (http://sourceforge.net/tracker/?group_id=93650&atid=605031).

SEE ALSO

dbiblast is fully documented via the tfm(1) system.

AUTHOR

Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
    Wrote the script used to autogenerate this manual page.

COPYRIGHT

This manual page was autogenerated from an Ajax Control Definition of the EMBOSS package. It can be redistributed under the same terms as EMBOSS itself.